<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	<mensaje><![CDATA[Une con una línea las palabras de la primera columna con las que corresponden en la columna segunda si se omite o cambia el sonido/<font color="#FF9900">o</font>/. Da clic en los gráficos para que escuches las palabras.]]></mensaje>
	<mensaje><![CDATA[¡Felicitaciones, lo lograste!]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>

	<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_une_con.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_obeso.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_oleo.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_plato.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_gota.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_piola.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_beso.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_leo.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_plata.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_gata.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_pila.mp3</soni>
	
	<soni>sonidos/efectos/actividad3/a3_palo.mp3</soni>
	<soni>sonidos/efectos/actividad3/a3_pala.mp3</soni>
	

	

</mensajes>
